/* = DEFAULT STYLES = */
body {margin:0;font-size:14px;font-family: 'Arial', sans-serif;background-image:url(../images/background-img-no-repeat-fotolia_92435494.jpg);background-size:cover;background-repeat:no-repeat;background-position-x:center;background-position-y:center;}

/* = DEFAULT - LINKS = */
a {text-decoration:none;font-weight:bold;color:#ec9c11;}
a:hover, a:focus {text-decoration:underline;color:#305a20;}

/* = DEFAULT - TEXT ITEMS = */
p {margin:20px 0;line-height:1.75em;}

/* = DEFAULT - HEADINGS = */
h1 {font-size:36px;margin:0;font-weight:bold;color:#ec9c11;border-bottom:2px solid #305a20;}
h2 {font-size:24px;margin:0;}
h3 {font-size:20px;margin:0;font-weight:bold;color:#ec9c11;border-bottom:2px solid #305a20;}
h4 {}
h5 {}
/* = DEFAULT - Custom Bootstrap = */
.container {max-width:1000px;margin:0 auto;}

/* Buttons */
.btn {background:#ec9c11;color:#000000;text-transform:uppercase;}
.btn:hover, .btn:focus {background:#305a20;color:#fff;}

/* = HEADER = */
header {background-image:url(../images/header-banner-background.png);-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);}
.header-inner {}
/* HEADER - LOGO */
.logo {}
.logo img{ margin-top:30px;}
.logo img:hover  {opacity:.8;}

/* = CALL TO ACTION = */
.c2a {text-align:center;padding-top:10px;padding-bottom:10px;}
.tagline {display:block;font-size:23px;font-weight:900;color:#000000;text-transform:uppercase;}
.tel {display:block;}
.tel a {font-size:36px;font-weight:bold;color:#ec9c11;}
.tel a:hover, .tel a:focus, .tel a:active {text-decoration:none;color:#305a20;}
address {display:block;margin-bottom:0px;font-size:15px;font-weight:bold;color:#305a20;}
.email {display:block;}
.email a {font-size:19px;font-weight:bold;color:#ec9c11;}
.email a:hover, .email a:focus, .email a:active {text-decoration:none;color:#305a20;}


/* = NAVIGATION = */
nav {background-color:#ec9c11;border-bottom:5px solid #305a20;-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);position:relative;z-index:11;}
.navbar-default {border-radius:0px;border:0;background:transparent;text-align:center;}
.navbar-default .navbar-nav > li > a {font-size:18px;font-weight:bold;color:#ffffff;text-transform:uppercase;padding-left:35px;padding-right:35px;}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > li > a:hover {background-color:#305a20;color:#FFFFFF;}
.nav li.active a {background-color:#305a20;color:#FFFFFF;}
.dropdown-menu {margin-top:-2px;background:transparent;box-shadow:none;border:none;border-radius:0px;padding:0px;}
.dropdown:hover .dropdown-menu {display: block;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background-color:#305a20;color:#FFFFFF;}
.navbar-default .dropdown-menu > li > a {}
.navbar-default .dropdown-menu > li > a:hover {background-color:#305a20;color:#FFFFFF;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:#305a20;color:#FFFFFF;}
.navbar-default .navbar-nav>li>a:focus {background-color:#305a20;color:#FFFFFF;}
.navbar-toggle {border-color:#FFFFFF !important;background-color:#305a20   !important;}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {border-color:#FFFFFF !important;background-color:#ec9c11 !important;}
.navbar-default .navbar-toggle .icon-bar {background-color:#FFFFFF !important;}
/* Centering Nav */
.navbar .navbar-nav {display: inline-block;float: none;margin-bottom:-7px;}
.navbar .navbar-collapse {text-align: center;}

/* = BANNER = */
#banner {background-image:url(../images/header-banner-background.png);-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);}
.banner-inner {}
.carousel-inner {border:none;box-shadow:none;z-index:10;margin-bottom: -50px;border-left:4px solid #305a20;border-right:4px solid #305a20;border-bottom:4px solid #305a20;-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);}
.carousel.fade {opacity: 1;}
.carousel.fade .item {-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;left: 0 !important;opacity: 0;top:0;position:absolute;width: 100%;display:block !important;z-index:1;}
.carousel.fade .item:first-child {top:auto;position:relative;}
.carousel.fade .item.active {opacity: 1;-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;z-index:2;}


/* = MAIN = */
main {text-align:left;color: #000;font-size: 14px;padding-top: 80px;padding-bottom:20px;}
.main-inner {}

/* = SECTION = */
section {padding-top:6px;}
.hours{font-weight: bold;}

/* = FLOATED IMAGES = */
img.pull-left {margin:20px 20px 20px 0px;}
img.pull-right {margin:20px 0px 20px 20px;}
.thumbnail {padding:0px;border-radius:0px;border:2px solid #305a20;-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);}

/* = ASIDE = */
aside {text-align:left;}
aside h3{background-color:#305920;font-size:20px;font-weight:bold;color:#ffffff;padding-top:15px;padding-left:15px;padding-bottom:10px;}
/* CONTACT FORM */
#contactus{padding-top:20px;}
#contactform label {cursor:pointer;color: #333;}
#contactform button {width:100%;border-radius:3px;}
#contactform .alert {padding: 7px 25px;width:100%;margin-bottom:0px;}
#contactform input.alert {padding:0;}
#contactform .alert-danger {color:#a94442;}

.company-heading {font-size:30px;color:#305a20;font-weight:bold;}
.office-contact .tel a {font-weight:bold;font-size:20px;color:#ec9c11;}
.office-contact .email {color:#000;font-size:16px;}
.office-contact .email a {font-weight:normal;color:#ec9c11;}
.office-contact .tel a:hover {color:#305a20;}
.office-contact .email a:hover {color:#305a20;}
.ccard {font-size:30px; color:#ec9c11;}
.office-contact address{display:block;margin-bottom:0px; font-size:16px; font-weight:normal;color:#000;}
.embed-responsive-16by9 {padding-bottom:30%;margin:15px auto;-webkit-box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.75);box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.75);}

#google-map{background-image:url(../images/google-map-and-form-heading-background-img-repeat.png);padding-top:20px;}
.google-map-inner{margin-bottom: -5px;}

/* = CONTACT INFO = */
#contact-info {background:#ec9c11;padding:10px 0px;text-align:center;}
.contact-info-inner {font-size:14px;font-weight:bold;color:#305a20;}
#contact-info span {margin:0px 15px 0px 15px;}
#contact-info a {font-size:14px;font-weight:bold;color:#305a20;}
#contact-info a:hover, #contact-info a:focus, #contact-info a:active {text-decoration:none;color:#ffffff;}
.form-group {margin-bottom: 8px;}

/* = FOOTER = */
footer {text-align:center;background-color:#000000;padding-top:10px;padding-bottom:10px;}
.footer-inner {}
.sitemap {}
.list-inline li a{text-transform:uppercase;font-size:14px;font-weight:bold;color:#FFFFFF;}
.list-inline li a:hover, .list-inline li a:focus, .list-inline li a:active{text-decoration:none;color:#ec9c11;}
.copyright {padding-top:10px;}
.copyright a{font-size:12px;font-weight:bold;color:#ec9c11;}
.copyright a:hover, .copyright a:focus, .copyright a:active{text-decoration:none;color:#FFFFFF;}

/* = BACK TO TOP LINK = */
#top-link-block.affix-top {position: absolute; /* allows it to "slide" up into view */bottom: -82px; /* negative of the offset - height of link element */left: 10px; /* padding from the left side of the window */}
#top-link-block.affix {position: fixed; /* keeps it on the bottom once in view */bottom: 18px; /* height of link element */left: 10px; /* padding from the left side of the window */}
.back-to-top {color:#FFFFFF;background-color:#305a20;}
.back-to-top:hover, .back-to-top:active,.back-to-top:focus {color:#FFFFFF; background-color:#ec9c11;}

/* = SITEMAP PAGE = */
ul.sitemap-page {margin: 20px auto; display:block; max-width: 500px; float: none;}
ul.sitemap-page li { list-style: none;}
ul.sitemap-page li a { font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.8); color: #ec9c11;  /* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out; text-align: center; font-size: 36px; line-height: 55px; display: block;}
ul.sitemap-page li a:hover {color: #305a20;text-transform: uppercase; text-decoration: none; /* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2); text-shadow: 0px 3px 0px #ccc,0px 14px 10px rgba(0,0,0,0.15),0px 24px 2px rgba(0,0,0,0.1),0px 34px 30px rgba(0,0,0,0.1);}

/* = GALLERY PAGE = */
.gallery-container {width: 86%; margin: 3% auto; display: block;-webkit-transition: .5s;-moz-transition: .5s;-ms-transition: .5s;-o-transition: .5s;transition: .5s;}
.gallery-container:hover {/*webkit-transform: scale(.8);-moz-transform: scale(.8);-ms-transform: scale(.8);-o-transform: scale(.8);transform: scale(.8); */}
.lb-thumb {float: left;padding: 5px;border: 1px solid #305a20 !important;margin: 0 7px 7px 0;/* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out;-webkit-box-shadow: 0px 0px 28px 2px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 28px 2px rgba(0,0,0,0.75);box-shadow: 0px 0px 28px 2px rgba(0,0,0,0.75);}
.lb-thumb:hover {/* CSS3 Transform Effect *//*-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1); */ background:#ec9c11 !important;}

/* = LIST STYLE IP = */
ul.list-items {margin: 10px 0 10px 60px;}
ul.list-items li {color: #000; font-weight: bold; }
ul.list-items li  a {color: #000; font-weight: bold; }
ul.list-items li a:hover {color: #000; text-decoration: none;}

/* = MEDIA QUERIES= */
@media screen and ( max-width: 1366px ) {}
@media screen and ( max-width: 1024px ) {.tel a {font-size: 30px;}address{font-size: 12px;}.email a {font-size: 16px;}.navbar-default .navbar-nav > li > a{padding-left: 20px;padding-right: 20px;}}
@media screen and ( max-width: 966px ) {}
@media screen and ( max-width: 768px ) {}
@media screen and ( max-width: 767px ) {.navbar .navbar-nav {display:block;margin-bottom:0px;}.logo img{margin:0 auto;margin-top:20px;}img.pull-left {float:none !important;margin:0 auto;} img.pull-right {float:none !important;margin:0 auto;}.c2a {text-align:center;padding-top: 0px;}#contact-info span {display:block;visibility:hidden;line-height:0px;}.tel a {font-size: 36px;}.email a {font-size: 19px;}address {font-size: 15px;}.list-inline li a{font-size: 11px;}.copyright a {font-size: 11px;}}
@media screen and ( max-width: 741px ) {}
@media screen and ( max-width: 600px ) {}
@media screen and ( max-width: 414px ) {h1 {font-size: 30px;}}
@media screen and ( max-width: 320px ) {}